0
0

After reading the changlog and searching this forum, I’m still not clear how one determines the correct version to download for one’s platform. For example, I’m assuming the latest dll is linked for more recent versions of Windows. Is the best thing to compile oneself? Is this a straightforward process?

If it’s just a matter of chosing the correct version, where would I find out the correct version for:
– Windows XP
– Windows 7

Thanks in advance.

  • Sean
  • You must to post comments
0
0

To compile FMOD yourself you would need a source license but it is not necessary as we have binaries available.

For FMOD Ex there are two Windows downloads, one for traditional Windows (this is compatible with Windows 8 desktop, Windows 7, Windows Vista and Windows XP) and Windows 8 Store (for the new ‘metro’ / ’tiles’ interface).

For FMOD Studio (the successor to FMOD Ex) we have the same arrangement, the traditional Windows download is available now, the Windows 8 Store download will be coming soon.

  • You must to post comments
0
0

[quote="mathew":2e8zy69m]one for traditional Windows (this is compatible with Windows 8 desktop, Windows 7, Windows Vista and Windows XP)[/quote:2e8zy69m]

Sorry, I was not clear. I am asking about the low level API. Will the latest version work on all of – Windows 8 desktop, Windows 7, Windows Vista, and Windows XP? Or is there a particular for each?

  • You must to post comments
0
0

Yes, the latest should work on all the Windows versions you mentioned, this is 1 DLL.

  • You must to post comments
Showing 3 results
Your Answer

Please first to submit.